Cyberduck Mountain Duck CLI

#5924 closed enhancement (duplicate)

Manually importing bookmarks

Reported by: Michielvoo Owned by:
Priority: low Milestone:
Component: core Version: 4.0.2
Severity: normal Keywords: bookmarks
Cc: Architecture:
Platform: Windows 7

Description


Change History (6)

comment:1 Changed on May 2, 2011 at 7:57:19 AM by dkocher

  • Summary changed from Add an option for manually importing bookmarks to Manually importing bookmarks

comment:2 Changed on Jul 4, 2011 at 9:05:49 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Aug 7, 2011 at 3:50:40 PM by dkocher

  • Milestone set to 4.2
  • Resolution set to duplicate
  • Status changed from new to closed

Closing in favor of #6141.

comment:4 Changed on Nov 18, 2011 at 9:58:23 AM by dkocher

  • Milestone changed from 4.2 to 4.3

Milestone 4.2 deleted

comment:5 Changed on Mar 22, 2013 at 10:29:08 AM by dkocher

  • Milestone 4.4 deleted

comment:6 Changed on Jun 24, 2013 at 12:42:25 PM by dkocher

#7317 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software